body 
{background-color: #6699FF ; 
color: #D5E3FF;
font-family: Arial; 
}
header
{background-color: #6699FF;
color: #003366;
font-family: Verdana; 
}
h1
{line-height: 200% 
}
nav
{font-weight: bold 
}
.catergory
{font-weight: bold;
background-color: #6699FF;
color: #003366;
font-size: 1.1em; 
}
footer
{font-size: 0.70em;
font-style: italic; 
}